@font-face {
  font-family: "din-next-w01-light";
  font-style: normal;
  font-weight: 400;
  src: url("/wp-content/themes/astra-child/assets/fonts/din-next-w10-light.woff2")
    format("woff2");
  unicode-range:
    U+0401-040C, U+040E-044F, U+0451-045C, U+045E-045F, U+0490-0491, U+2116;
  font-display: swap;
}

@font-face {
  font-family: "din-next-w01-light";
  font-style: normal;
  font-weight: 400;
  src: url("/wp-content/themes/astra-child/assets/fonts/din-next-w02-light.woff2")
    format("woff2");
  unicode-range:
    U+000D, U+0100-010F, U+0111-0130, U+0132-0151, U+0154-015F, U+0162-0177,
    U+0179-017C, U+01FA-01FF, U+0218-021B, U+0237, U+02C9, U+02D8-02D9, U+02DB,
    U+02DD, U+0394, U+03A9, U+03C0, U+1E80-1E85, U+1EF2-1EF3, U+2070,
    U+2074-2079, U+2080-2089, U+2113, U+2126, U+212E, U+2153-2154, U+215B-215E,
    U+2202, U+2206, U+220F, U+2211-2212, U+2215, U+2219-221A, U+221E, U+222B,
    U+2248, U+2260, U+2264-2265, U+25CA, U+F8FF, U+FB00-FB04;
  font-display: swap;
}

@font-face {
  font-family: "din-next-w01-light";
  font-style: normal;
  font-weight: 400;
  src: url("/wp-content/themes/astra-child/assets/fonts/din-next-w01-light.woff2")
    format("woff2");
  unicode-range:
    U+0020-007E, U+00A0-00FF, U+0110, U+0131, U+0152-0153, U+0160-0161, U+0178,
    U+017D-017E, U+0192, U+02C6-02C7, U+02DA, U+02DC, U+03BC, U+2013-2014,
    U+2018-201A, U+201C-201E, U+2020-2022, U+2026, U+2030, U+2039-203A, U+2044,
    U+20AC, U+2122;
  font-display: swap;
}

@font-face {
  font-family: "lulo-clean-w01-one-bold";
  font-style: normal;
  font-weight: 400;
  src: url("/wp-content/themes/astra-child/assets/fonts/lulo-clean-w05-one-bold.woff2")
    format("woff2");
  unicode-range:
    U+0100-0107, U+010A-0113, U+0116-011B, U+011E-0123, U+0126-0130,
    U+0132-0137, U+0139-0148, U+014A-0151, U+0154-015F, U+0162-0175, U+0177,
    U+0179-017C, U+01FC-01FF, U+0218-0219, U+02C7, U+02D8-02DB, U+02DD,
    U+1E80-1E85, U+1E9E, U+1EF2-1EF3, U+2044, U+2070, U+2074-2079, U+2212,
    U+E001, U+E909, U+E910-E912, U+E999, U+F6C3, U+F6E0, U+F6E4, U+F8FF;
  font-display: swap;
}

@font-face {
  font-family: "lulo-clean-w01-one-bold";
  font-style: normal;
  font-weight: 400;
  src: url("/wp-content/themes/astra-child/assets/fonts/lulo-clean-w01-one-bold.woff2")
    format("woff2");
  unicode-range:
    U+0020-007E, U+00A0-00A3, U+00A5-00AB, U+00AE-00B4, U+00B6-00FF, U+0131,
    U+0152-0153, U+0160-0161, U+0178, U+017D-017E, U+02C6, U+02DC, U+2013-2014,
    U+2018-201A, U+201C-201E, U+2020-2022, U+2026, U+2030, U+2039-203A, U+20AC,
    U+2122;
  font-display: swap;
}

@font-face {
  font-family: "avenir-lt-w01_35-light1475496";
  font-style: normal;
  font-weight: 400;
  src: url("/wp-content/themes/astra-child/assets/fonts/avenir-lt-w05_35-light.woff2")
    format("woff2");
  unicode-range:
    U+0100-012B, U+012E-0130, U+0132-0137, U+0139-0149, U+014C-0151,
    U+0154-015F, U+0162-0177, U+0179-017C, U+0218-021B, U+02C9, U+02D8-02D9,
    U+02DB, U+02DD, U+0394, U+03A9, U+03BC, U+03C0, U+1E9E, U+20B9-20BA,
    U+20BC-20BD, U+2113, U+2126, U+212E, U+2202, U+2206, U+220F, U+2211-2212,
    U+2215, U+2219-221A, U+221E, U+222B, U+2248, U+2260, U+2264-2265, U+25CA,
    U+F8FF, U+FB01-FB02;
  font-display: swap;
}

@font-face {
  font-family: "avenir-lt-w01_35-light1475496";
  font-style: normal;
  font-weight: 400;
  src: url("/wp-content/themes/astra-child/assets/fonts/avenir-lt-w01_35-light1475496.woff2")
    format("woff2");
  unicode-range:
    U+0000, U+000D, U+0020-007E, U+00A0-00FF, U+0131, U+0152-0153, U+0160-0161,
    U+0178, U+017D-017E, U+0192, U+0237, U+02C6-02C7, U+02DA, U+02DC,
    U+2013-2014, U+2018-201A, U+201C-201E, U+2020-2022, U+2026, U+2030,
    U+2039-203A, U+2044, U+20AC, U+2122;
  font-display: swap;
}

@font-face {
  font-family: "avenir-lt-w01_85-heavy1475544";
  font-style: normal;
  font-weight: 400;
  src: url("/wp-content/themes/astra-child/assets/fonts/avenir-lt-w05_85-heavy.woff2")
    format("woff2");
  unicode-range:
    U+0100-012B, U+012E-0130, U+0132-0137, U+0139-0149, U+014C-0151,
    U+0154-015F, U+0162-0177, U+0179-017C, U+0218-021B, U+02C9, U+02D8-02D9,
    U+02DB, U+02DD, U+0394, U+03A9, U+03BC, U+03C0, U+1E9E, U+20B9-20BA,
    U+20BC-20BD, U+2113, U+2126, U+212E, U+2202, U+2206, U+220F, U+2211-2212,
    U+2215, U+2219-221A, U+221E, U+222B, U+2248, U+2260, U+2264-2265, U+25CA,
    U+F8FF, U+FB01-FB02;
  font-display: swap;
}

@font-face {
  font-family: "avenir-lt-w01_85-heavy1475544";
  font-style: normal;
  font-weight: 400;
  src: url("/wp-content/themes/astra-child/assets/fonts/avenir-lt-w01_85-heavy1475544.woff2")
    format("woff2");
  unicode-range:
    U+0000, U+000D, U+0020-007E, U+00A0-00FF, U+0131, U+0152-0153, U+0160-0161,
    U+0178, U+017D-017E, U+0192, U+0237, U+02C6-02C7, U+02DA, U+02DC,
    U+2013-2014, U+2018-201A, U+201C-201E, U+2020-2022, U+2026, U+2030,
    U+2039-203A, U+2044, U+20AC, U+2122;
  font-display: swap;
}

:root {
  /* color variable */
  --black: #000000;
  --white: #ffffff;
  --light-blue: #00aeef;
  --primary-blue: #00749f;
  --gray: #ededed;
  --secondary-green : #4e802d;
  --green : #75c044;

  /* Font variable */
  --avenir-light: "avenir-lt-w01_35-light1475496";
  --avenir-heavy: "avenir-lt-w01_85-heavy1475544";
  --lulo-bold: "lulo-clean-w01-one-bold";
  --din-light: "din-next-w01-light";
}
.page-center {
  max-width: 1020px;
  margin: 0 auto;
  padding: 0 20px;
}
body {
  font-family: var(--avenir-light);
  font-size: 16px;
  line-height: 1.4;
  color: var(--black);
  font-weight: normal;
}
footer.site-footer {
    background-color: var(--white);
}
.font-small {
  font-size: 14px;
}
.font-large {
  font-size: 20px;
}
.font-medium {
  font-size: 18px;
}
.white-text {
  color: var(--white);
}
.black-text {
  color: var(--black);
}
.black-bg {
  background-color: var(--black);
}
.blue-bg {
  background-color: var(--primary-blue);
}
.gray-bg {
  background-color: var(--gray);
}
.transparent-bg {
  background-color: transparent;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: var(--avenir-heavy);
  font-weight: normal;
}
h1,
.h1 {
  font-size: 56px;
  line-height: 1.4;
}
h2,
.h2 {
  font-size: 33px;
  line-height: 1.4;
}
.light-font {
  font-family: var(--avenir-light);
  font-weight: 400;
}
.font-lulo {
  font-family: var(--lulo-bold);
}
button, a {
  outline: none !important;
}
input[type="text"]:focus, 
input[type="number"]:focus, 
input[type="email"]:focus, 
input[type="url"]:focus, 
input[type="password"]:focus, 
input[type="search"]:focus, 
input[type=reset]:focus, 
input[type="tel"]:focus, 
input[type="date"]:focus, 
select:focus, textarea:focus {
    border-color: transparent;
}
.pos-rel {
  position: relative;
}
.pos-rel.opacity::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.pos-rel.opacity-white.opacity::before {
    background-color: var(--white);
    opacity: 0.7;
}
/* Blog Post Style */
.fluid-avatar-image svg {
  width: 100%; height: auto;
}
.radius-100 img {
  border-radius: 100%;
}
.three-cols.wp-block-uagb-container > .uagb-container-inner-blocks-wrap {
    align-items: normal !important;
}

.wp-block-button .wp-block-button__link, .btn, form input#submit, form input[type="button"], form input[type="submit"] {
  font-family: var(--avenir-light);
  font-size: 16px;
  line-height: normal;
  min-height: 44px;
  border: none !important;
  background-color: var(--primary-blue);
  color: var(--white);
  font-weight: 400;
  transition: all 0.2s ease;
  min-width: 210px;
  border-radius: 0;
}
.wp-block-button .wp-block-button__link .uagb-button__link {
  color: var(--white);
  font-weight: 400;
}
.wp-block-button .wp-block-button__link:hover, .btn:hover {
  background-color: var(--secondary-green);
  color: var(--white);
}
.wp-block-button .wp-block-button__link:hover .uagb-button__link {
  color: var(--white);
}
form input#submit, form input[type="button"], form input[type="submit"] {
  background-color: var(--green);
}
form input#submit:hover, form input[type="button"]:hover, form input[type="submit"]:hover {
  background-color: var(--light-blue);
}

.wp-block-button.btn_heavy .wp-block-button__link, .btn.btn_heavy {
  font-size: 18px;
  font-family: var(--avenir-heavy);
}
.wp-block-button.btn_big .wp-block-button__link, .btn.btn_big {
  min-height: 64px;
  padding: 18px 46px;
  font-size: 25px;
  letter-spacing: 0.1em;
}

.wp-block-button.black_btn .wp-block-button__link, .btn.black_btn {
  background: var(--black);
  border: 1px solid var(--black) !important;
}
.wp-block-button.black_btn .wp-block-button__link:hover, .btn.black_btn:hover {
  background: var(--white);
  color: var(--black);
}
.wp-block-button.black_btn .wp-block-button__link:hover .uagb-button__link {
  color: var(--black);
}
.wp-block-button.green_btn .wp-block-button__link, .btn.green_btn {
  background-color: var(--green);
}
.wp-block-button.green_btn .wp-block-button__link:hover, .btn.green_btn:hover {
  background-color: var(--light-blue);
}
.wp-block-button.blue_btn .wp-block-button__link, .btn.blue_btn {
  background-color: var(--light-blue);
}
.wp-block-button.blue_btn .wp-block-button__link:hover, .btn.blue_btn:hover {
  background-color: var(--secondary-green);
}
.wp-block-button.white_btn .wp-block-button__link, .btn.white_btn {
  background-color: var(--white);
  color: var(--black);
}
.wp-block-button.white_btn .wp-block-button__link:hover, .btn.white_btn:hover {
  background-color: var(--gray);
  color: var(--black);
}
.wp-block-button.white_btn .wp-block-button__link:hover .uagb-button__link {
  color: var(--black);
}

@media screen and (max-width: 991px) {
  .wp-block-button.btn_big .wp-block-button__link{
    min-height: 44px;
    padding: 10px 20px;;
    font-size: 18px;
    letter-spacing: normal;
  }
}


/* Common Style */
.ast-plain-container.ast-no-sidebar #primary {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.site-content .ast-container {
  display: unset !important;
}
.entry-content[data-ast-blocks-layout] > * {
  max-width: 100% !important;
}



@media only screen and (max-width: 767px) {
  .mob-col-reverse {
        flex-direction: column-reverse;
  }
}


/* Blog Style */

 body.post-template-default.single.single-post .site-content,
 body.blog .site-content,
 body.archive .site-content,
 body.search .site-content {
    max-width: 1020px;
    margin: 0 auto;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 80px;
    padding-bottom: 80px;
}

.ast-post-format-.single-layout-1>.entry-content>h1,
.ast-post-format-.single-layout-1 > .entry-content > h1 + ul,
.ast-post-format-.single-layout-1>.entry-content ul li.MABqta, 
.ast-post-format-.single-layout-1>.entry-content ul li.wBTynn, 
.ast-post-format-.single-layout-1>.entry-content ul li.F56Ope,
.ast-post-format-.single-layout-1>.entry-content p:has(.time-ago) {
    display: none;
}